{ config, pkgs, ... }:

{
  users.users."luke-else" = {
    isNormalUser = true;
    home = "/home/luke-else";
    shell = pkgs.bash;
    extraGroups = [ "wheel" "networkmanager" "docker" ];
  };

  security.sudo = {
    enable = true;
    wheelNeedsPassword = true;
  };
}
